/*
 Table Of Contents
 1.)General Styling
 2.)Header
 3.)Footer
 4.) Homepage
 5.) About Us
 6.) Contact Us
 7.)Shop Page
 8.)Error 404  9.)Services
 ===============================================*/
/*
 1.)General Styling
 ================================================*/
h1{
	font-size:54px;
}
h2{
	font-size:34px;
	line-height:1;
}
h3{
	font-size:22px;
	line-height:1;
}
 p{
 	font-size:13px;
 }
/*
 2.)Footer
 ===============================================*/

/*
 4.) Homepage
 ==============================================*/
.homepage-slider .content{
	width:80%;
	padding:40px 0;
}
.homepage-slider h1{
	font-size:54px;
	margin-bottom:30px;
}
.homepage-slider .content a{
	padding:15px 30px;
}
.homepage-slider h1{
	line-height:1.2;
}
/*
 5.) About Us
 ==============================================*/
.banner > img{
	min-height:250px;
}
aside.testimonial-section .testimonials > li h3{
	margin-bottom:10px;
}
aside.testimonial-section .testimonials > li p{
	margin-bottom:15px;
}
aside.testimonial-section .testimonials > li{
	margin-bottom:30px;
}
/*
 6.)Contact Us
 ==============================================*/
.address-contact-form .address h1{
	font-size:54px;
}
/* 9.)Services =======================================*/.services-content{	padding:25px 2%;}
@media all and (max-width:979px){
	/*header*/
	.top-header{
		padding:11px 2%;
	}
	#header .logo-search-contact{
		padding:0 2% 25px;
	}
	.logo-search-contact input[type="search"]{
		width:100%;
	}
	.logo-search-contact .telephone-no{
		width:30%;
		padding:25px 0 0 ;
	}
	.logo-search-contact .logo > a{
		top:0;
	}
	.logo-search-contact .search-form-container{
		padding:20px 0 0 35px;
	}
	.telephone-no a > span{
		font-size:21px;
	}
	.telephone-no a > img {
	    margin-right: 10px;
	    position: relative;
	    top: -4px;
	}
	.navigation-social{
		position:static;
	}
	.navigation-social #menu-main-menu > li{
		margin-right:8px;
	}
	.navigation-social #menu-main-menu > li a{
		font-size:11px;
	}
	.navigation-social #menu-main-menu > li:last-child{
		margin-right:0;
	}
	.navigation-social .nav-icon {
	    padding: 16px 6px 17px;
	    width: 40px;
	}
	.navigation-social .social-icon a:first-child{
		margin-right:5px;
	}
	.navigation-social nav{
		width:88%;
	}
	.navigation-social .social-icon{
		width:6%;
		padding:17px 0 15px;
		
	}
	.navigation-social .social-icon a:first-child{
		margin-right:10px;
	}
	
	/*footer*/
	#footer{
	padding:20px 2%;
	}
	#footer .footer-social .copyright{
		text-align:left;
	}
	/*Homepage*/
	.recent-products{
		padding:25px 2%;
	}
	.recent-added > li{
		padding:15px 10px;
	}
	.recent-added > li .price{
		font-size:14px;
	}
	.recent-added > li h5{
		font-size:13px;
		margin:0 0 15px;
		min-height:36px;
	}
	.different-five-sections .section-one{
		padding:25px 0 20px 2%;
	}
	.different-five-sections .section-one h2{
		font-size:32px;
		line-height:1;
		margin-bottom:20px;
	}
	.different-five-sections .section-one .content{
		margin-bottom:80px;
	}
	.different-five-sections .section-four, .different-five-sections .section-five{
		height:auto;
	}
	.different-five-sections .section-two h3{
		font-size:24px;
	}
	.different-five-sections .section-three h3{
		font-size:21px;
	}
	.different-five-sections .section-four .image:first-child h3{
		font-size:18px;
	}
	.different-five-sections .section-five h3{
		font-size:18px;
	}
	.different-five-sections .section-five .content{
		font-size:12px;
	}
	.home-about-section h2.page-title{
		font-size:28px;
	}
	/*About*/
	.about-content {
	    padding: 30px 2%;
	}
	.about-content .content-wrapper {
	    padding-right: 2%;
	    width: 60%;
	}
	.about-content aside.testimonial-section{
		width:40%;
	}
	aside.testimonial-section .testimonials {
	    padding: 20px;
	}
	/*Contact Us*/
	.address-contact-form {
	    padding: 20px 2%;
	}
	.address-contact-form .address{
		width:50%;
		padding-right:20px;
	}
	.address-contact-form .contact-form-section{
		width:50%;
	}
	.address-contact-form .address *{
		font-size:16px;
	}
	.address-contact-form .address > div {
	    margin-bottom: 15px;
	}
	form input[type="submit"]{
		padding:15px 50px;
	}
	form .fields input{
		height:30px;
		line-height:30px;
	}
	form .fields textarea{
    background-image:
        linear-gradient(to right, transparent 10px, transparent 10px),
        linear-gradient(to left, transparent 10px, transparent 10px),
        repeating-linear-gradient(transparent, transparent 35.7px, #9fa3a7 35px, #9fa3a7 36px, transparent 36px);
 	}
 	/*Shop*/
 	.products-listing-wrapper{
 		padding:0 2%;
 	}
 	.woocommerce nav.woocommerce-pagination .prev.page-numbers:after, .woocommerce nav.woocommerce-pagination .next.page-numbers:after, .woocommerce nav.woocommerce-pagination .page-number{
 		font-size:14px;
 	}
 	.products-listing-wrapper aside#secondary{
 		width:24%;
 	}
 	.products-listing-wrapper div.codenegar-shop-loop-wrapper{
 		width:74%;
 	}
 	.post-type-archive-product .recent-added > li{
 		padding:10px;
 		min-height:300px;
 	}
 	.post-type-archive-product .recent-added > li h5{
 		font-size:13px;
 	}
 	.products-listing-wrapper aside section{
 		padding-bottom:45px;
 	}
 	/*Error 404*/
 	.default-page-container .search-form label input[type="search"]{
 		height:47px;
 		line-height:47px;
 	}
 	.default-page-container{
		padding:30px 2% 50px;
	}
	.default-page-container h1{
		font-size:48px;
	}
	.default-page-container.single-page h1{
		font-size:38px;
	}
}
